#zak_centrum {border: 1px solid #ddd;padding: 10px}

/* uvod */
#zak_centrum .panel_typ_uctu{margin:1em 0;padding:1em;border:1px solid #E3E3E3;color:gray}
#zak_centrum .panel_typ_uctu h2{font-weight: lighter}
#zak_centrum .panel_typ_uctu span{padding:0.5em 1em 0.5em 0;display: inline-block}

.panel_rozdelana, #zak_centrum .panel_losik{margin:1em 0;padding:1em;border:1px solid #B0D775;background-color: #E5EFC7;color:#5B912D;font-size: 16px}
.panel_rozdelana i{float: left;margin: -7px 10px 0 0}

.panel_rozdelana a{display:inline-block;text-decoration: none;margin:2px;background: #3498db;-webkit-border-radius: 10;-moz-border-radius: 10;border-radius: 10px;color: #ffffff;font-size: 17px;padding: 10px 20px 10px 20px;text-decoration: none}
.panel_rozdelana a:hover{background: #3cb0fd;text-decoration: none}

@media screen and (max-width:480px){
.panel_rozdelana a{display:block;text-align:center;text-decoration: underline}
}

#zak_centrum .panel_losik i{float: left;margin: 1px 10px 0 0;}
#zak_centrum .panel_losik a{display:inline-block;text-decoration: none;margin:0 0 0 10px;background: #3498db;-webkit-border-radius: 10;-moz-border-radius: 10;border-radius: 10px;color: #ffffff;font-size: 17px;padding: 10px 20px 10px 20px;text-decoration: none}

@media screen and (max-width:575px){
#zak_centrum .panel_losik span{display:block;height:40px;margin-bottom:1em}
#zak_centrum .panel_losik a{display:block;text-align:center;text-decoration: underline}
}

#zak_centrum .panel_losik a:hover{background: #3cb0fd;text-decoration: none}
#zak_centrum .panel_rozcestnik{border:1px solid #E3E3E3;text-align: center;margin:1em 0}
#zak_centrum .panel_rozcestnik ul{margin: 0;padding:0}
#zak_centrum .panel_rozcestnik ul li{display: inline-block;list-style: none;padding:1em;margin: 1em;text-align: center;background-color: #E3E3E3;min-width:200px}
#zak_centrum .panel_rozcestnik ul li i{font-size:52px;display:block}
#zak_centrum .panel_rozcestnik ul li a{display:block;color:gray;text-decoration: none}
#zak_centrum .panel_rozcestnik ul li:last-child a{color:#CC0000}
#zak_centrum .panel_rozcestnik ul li:hover{background-color: silver}

/* záložky menu a podmenu*/
#zak_centrum_zalozky {margin:1em auto;border: 1px solid #ddd;padding: 5px 5px 5px 10px;background-color: #f2f2f2;text-align: left}
#zak_centrum_zalozky .menu_zalozky{position: relative;padding:45px 0 0 0}
#zak_centrum_zalozky a {display:inline-block;text-decoration: none;color: gray;position: relative;padding:8px 8px 8px 35px;margin:5px 1.5em;border-radius:5px;border:1px dotted #E3E3E3;background-color: #f8f8f8 }
#zak_centrum_zalozky a:hover {background-color: white}
#zak_centrum_zalozky a i{position:absolute;left: 4px;top: 4px}
#zak_centrum_zalozky .menu_zalozky a:last-child{color:#CC0000; background-color: #fbd2d2;position:absolute;right:4px;top:0;width:126px}
#zak_centrum_zalozky .menu_zalozky a:last-child:hover{color:#CC0000; background-color: #FFFFFF;}
#zak_centrum_zalozky .podmenu_zalozky{border-top: 1px solid #ddd;margin-top: 5px;padding: 5px 0 0 0}
#zak_centrum_zalozky .podmenu_zalozky a{padding:8px}
#zak_centrum_zalozky .podmenu_zalozky a:last-child{color:#4C792D; background-color: #a6e6ff }
#zak_centrum_zalozky .podmenu_zalozky a:last-child:hover{background-color: #FFFFFF; }
#zak_centrum_zalozky .podmenu_zalozky a:last-child::before{content: "+";padding:3px;font-weight:bold}

@media screen and (max-width:480px){
#zak_centrum_zalozky .menu_zalozky a:last-child{left:5px;right:auto}
#zak_centrum_zalozky .menu_zalozky a{display:block;text-align:left;margin:2px}
#zak_centrum_zalozky .podmenu_zalozky a {padding: 8px 8px 8px 35px;display: block;background-color: white;margin: 2px;text-align:left}
}

/* výpisy */
#zak_centrum h2.mujucet-titulek {border-bottom: 1px solid #ddd;font-size: 1.2em;margin: 10px 0;padding-bottom: 10px}
#zak_centrum table{width: 100%;}
#zak_centrum table.tabulka thead{background-color: #f2f2f2;}
#zak_centrum table.tabulka thead th{padding: 12px 5px;font-size:12px;}
#zak_centrum table.tabulka tbody tr:nth-child(even){background-color: rgba(0,0,0,0.03);}
#zak_centrum table.tabulka a {color: #404142}
#zak_centrum .delete{position:relative}
#zak_centrum .delete svg{cursor:pointer;}
#zak_centrum .context_menu{position:absolute;border:2px solid gray;min-width: 160px;right: 30px;top: 3px;background-color: #fffecae6;text-align: center;padding:10px 5px;display:none}
#zak_centrum .context_menu:after{content:"";width:0;height:0;border-style:solid;border-width:0px 0 12px 12px;border-color:transparent transparent transparent gray;position:absolute;right:-14px;top:-2px;}
#zak_centrum .context_menu a{color:red !important;text-decoration: none;font-size:120%}
#zak_centrum .context_menu .del_ne{color:green;font-size:120%;cursor:pointer}

@media screen and (max-width:580px){
#zak_centrum table.tabulka thead{display:none}
#zak_centrum table.tabulka tbody,
#zak_centrum table.tabulka tbody tr,
#zak_centrum table.tabulka tbody tr td{display:block; text-align:left}
#zak_centrum table.tabulka tbody tr td{min-height:25px}
#zak_centrum table.tabulka tbody tr td.td{display:table-cell}
#zak_centrum [data-th]{ padding-left:118px; padding-top:5px; padding-bottom:5px}
#zak_centrum [data-th]::before {content: attr(data-th);position: absolute;margin-left: -116px;color: gray;font-weight: normal}
}


/* detail objednávky */
#zak_centrum_detail{border: 1px solid #ddd;	padding: 10px}
#zak_centrum_detail table{width: 100%;}
#zak_centrum_detail .tabulka thead{background-color: #f2f2f2;}
#zak_centrum_detail .tabulka thead th{padding: 12px 5px;font-size:12px;}
#zak_centrum_detail .tabulka tbody tr:nth-child(even){background-color: rgba(0,0,0,0.03);}
#zak_centrum_detail .titulek_polozky, #zak_centrum_detail .titulek_hlavicky{font-weight:lighter;}
#zak_centrum_detail .titulek_polozky{border-bottom:1px solid #ddd;padding:0 0 5px 0;margin:0 0 5px 0;}
#zak_centrum_detail table.tabulka a {color: #404142}
#zak_centrum_detail .dostupnost1{color:green;}
#zak_centrum_detail .dostupnost2{color:green;}
#zak_centrum_detail .dostupnost3{color:Orange;}
#zak_centrum_detail .stornovat{color:Red;}
#zak_centrum_detail .btn_repete{text-decoration: none;display:inline-block;border-radius:3px;padding:12px 20px 12px 45px;background-color: #FFA500;color:white;text-transform: uppercase;position:relative}
#zak_centrum_detail .btn_repete i{position:absolute;left: 9px;top: 5px}
#zak_centrum_detail .detail_obal_dph{padding:20px}

/* formuláře */
#zak_centrum .obal_formular fieldset{border:none}

